package com.sundot.airport.item.service;

import com.sundot.airport.item.domain.HkPersuadePowerBank;

import java.util.List;

public interface IHkPersuadePowerBankService {

    List<HkPersuadePowerBank> selectHkPersuadePowerBankList(HkPersuadePowerBank query);

    HkPersuadePowerBank selectHkPersuadePowerBankById(Long id);

    int insertHkPersuadePowerBank(HkPersuadePowerBank data);

    int updateHkPersuadePowerBank(HkPersuadePowerBank data);

    int deleteHkPersuadePowerBankByIds(Long[] ids);

    String importData(List<HkPersuadePowerBank> list);
}
